DragonPrime - LoGD Resource Community
Welcome Guest
  • Good morning, Guest.
    Please log in, or register.
  • December 11, 2017, 07:28:38 AM
Home Forums News Downloads Login Register Advanced Search
* * *
DragonPrime Menu
Login
 
 
Resource Pages
Search

Pages: [1]   Go Down
  Print  
Author Topic: HELP ME  (Read 2847 times)
0 Members and 1 Guest are viewing this topic.
pepinows
Guest
« on: April 15, 2006, 09:08:46 PM »

Hi i want to install modules but when i enter in the section i got th

Quote
Warning: Your PHP memory limit is set to a very low level. Smaller servers should not be affected by this during normal gameplay but for this installation step you should assign at least 12 Megabytes of RAM for your PHP process. For now we will skip this step, but before installing any module, make sure to increase you memory limit or delete any unneeded files from your modules folder.
is:


What i should do?
Logged
Elessa
Faerie
Mod God
*****
Offline Offline

Posts: 3598


short, sweet and to the point


View Profile
« Reply #1 on: April 15, 2006, 09:14:27 PM »

i suggest ye do two things.

one, read the FAQ.

second, read this thread.

both discuss the memory error issue.  many of the admins run their servers at 32MB or 64MB.

do ye know php? do ye know how to change the memory settings?

that warning ye received is telling ye exactly what ye need to do to correct the problem ye hath encountered.
« Last Edit: April 15, 2006, 10:03:38 PM by Elessa » Logged

Uuma ma ten rashwe, ta tuluva a lle

Play the latest beta version here on LoGD DragonPrime - Axebridge
Pages: [1]   Go Up
  Print  
 
Jump to:  


*
DragonPrime Notices
Play LoGD on Dragonprime

Support Us
No funds raised yet this year
Your help is greatly appreciated!
Recent Topics
DragonPrime LoGD
Who's Online
17 Guests, 0 Users
Home Forums News Downloads Login Register Advanced Search